取消
显示结果 
搜索替代 
您的意思是: 
学生
学生
1 0 0 0
1个帖子(共 2 条)
1,080 次查看
标记帖子

HP support assistant 已經停止運作 與 .NET framework 版本

Pavilion G6
Microsoft Windows 7 (64-bit)

經常不定時彈出訊息方塊: HP support assistant 已經停止運作

 

嘗試於 HP 官網下載 HP solution framework 執行出現訊息:  需要 .NET framework 3.5 以上版本   後即結束

 

但是已安裝的 .NET 版本已經為 4.6.1   卻沒有辦法安裝成功 ,   請問應如何解決? 

1 条回复1
教务长 教务长
教务长
17,612 11,344 1,518 1,718
2个帖子(共 2 条)
标记帖子

HP support assistant 已經停止運作 與 .NET framework 版本

4.5/4.6版本並不向下相容 3.5和2.0版本,所以需要單獨安裝。

Win7:https://www.microsoft.com/en-us/download/details.aspx?id=25150

 


欢迎来到社区,我是一名志愿者,在论坛回复仅仅是我利用个休息时间的个人行为,不代表HP官方言论。
如果我的回复对您有帮助, 请点击按钮。如果我的回复帮助您解决了问题,别忘了点击,可以帮到其他遇到同样问题的用户。
这条回复对您有帮助吗? 没有
† 惠普支持社区是一个客户交流平台,便于客户找到有效的解决方法,快速解决问题,充分利用惠普产品。请在发帖之前,阅读社区的使用条款注册须知。